#tagged{
 border-width: 10px; 
 border-color: saddlebrown; 
 margin: 20px;
 color: #6a5acd;
 border-radius: 10px;
 border: double;
 border-style: solid;
 animation: moves1 2s;
}

.tagged8{
 animation: moves1 2s infinite;
}

.tagged4Ref{  
 animation-delay: 1s;   
 animation: moves2 6s infinite;
 position: relative;
 right: 5px;
 height:200px;
}

.tagged3Ref{
    animation-delay: 2s;
    left:2px;
    animation: moves3 4s infinite;
    height: 200px;
}

section{
    border-radius: 10px;
    border-style: dashed;
    border-color: skyblue;
}

@keyframes moves1{
    0% {opacity: 1};
    33% {opacity:0.33};
    100% {opacity:0};
}

@keyframes moves2{
    0%{opacity: 0};
    33%{opacity:0.33};
    50%{opacity:0.5};
    100%{opacity:1};
}

@keyframes moves3{
    0%{opacity: 0};
    33%{opacity:1};
    100%{opacity:0.33};
}